title: 'Registration Detail'
data:
  standard_content:
    -
      type: paragraph
      content:
        -
          type: text
          marks:
            -
              type: bold
            -
              type: textColor
              attrs:
                color: '#b91c1c'
          text: 'Transfer to Vehicle'
        -
          type: hard_break
          marks:
            -
              type: bold
            -
              type: textColor
              attrs:
                color: '#b91c1c'
        -
          type: hard_break
          marks:
            -
              type: bold
            -
              type: textColor
              attrs:
                color: '#b91c1c'
        -
          type: text
          marks:
            -
              type: textColor
              attrs:
                color: 'rgb(0, 0, 0)'
          text: 'All we need are these details from the front page of your logbook/v5 emailed to sales@acereg.com '
    -
      type: bullet_list
      content:
        -
          type: list_item
          content:
            -
              type: paragraph
              content:
                -
                  type: text
                  marks:
                    -
                      type: italic
                    -
                      type: textColor
                      attrs:
                        color: 'rgb(0, 0, 0)'
                  text: 'Current Registration'
        -
          type: list_item
          content:
            -
              type: paragraph
              content:
                -
                  type: text
                  marks:
                    -
                      type: italic
                    -
                      type: textColor
                      attrs:
                        color: 'rgb(0, 0, 0)'
                  text: 'Document Reference Number'
        -
          type: list_item
          content:
            -
              type: paragraph
              content:
                -
                  type: text
                  marks:
                    -
                      type: italic
                    -
                      type: textColor
                      attrs:
                        color: 'rgb(0, 0, 0)'
                  text: 'Post Code'
    -
      type: paragraph
      content:
        -
          type: text
          marks:
            -
              type: textColor
              attrs:
                color: 'rgb(0, 0, 0)'
          text: 'Upon completion, you will get a confirmation email from the DVLA. At this stage, you can apply the plates and notify your insurance company'
    -
      type: paragraph
    -
      type: paragraph
    -
      type: paragraph
    -
      type: paragraph
    -
      type: paragraph
    -
      type: paragraph
      content:
        -
          type: text
          marks:
            -
              type: bold
            -
              type: textColor
              attrs:
                color: '#b91c1c'
          text: Certificate
        -
          type: hard_break
          marks:
            -
              type: bold
            -
              type: textColor
              attrs:
                color: '#b91c1c'
        -
          type: hard_break
        -
          type: text
          text: 'We can arrange either certificate of entitlement or for this to be held for you to assign at a later date. Your first application to any vehicle will be included in the total price. If a certificate is posted to you this must be assigned within 2 years of receipt'
        -
          type: hard_break
        -
          type: hard_break
          marks:
            -
              type: bold
        -
          type: text
          marks:
            -
              type: bold
            -
              type: textColor
              attrs:
                color: 'rgb(0, 0, 0)!important'
          text: 'Please note physical printed plates are not included in this sale but can be supplied via contacting sales@acereg.com '
